/* body */
/* { */
/*     background-color: white; */
/*     color: #383838; */
/*     font-size: 14px; */
/*     /\* font-family: Verdana, Bitstream Vera Sans, DejaVu Sans, Tahoma, sans-serif; *\/ */
/*     font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif; */
/*     line-height: 1.5; */
/*     text-align: center; */
/* } */

body
{
    /* color: #383838; */
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
}

div.content
{
    margin-left: auto;
    margin-right: auto;
    /* width: 40em; */
    margin-top: 36px;
}

div.quote {
    background: transparent url(quoleft.png) left top no-repeat;
}

div.quote div {
    padding: 0 48px;
    background: transparent url(quoright.png) right bottom no-repeat;
}

div.comments
{
    margin-top: 48px;
}

div.left
{
    text-align: left;
}

div.right
{
    text-align: right;
}

div#floatr {
    float: right;
    width: 50%;
}

div#floatl {
    float: left;
    width: 50%;
}

/* div.authorlist { */
/*     width: 80em; */
/* } */

.gallery table { float: left; margin: 0 5px 20px 0; }
.gallery table { border-collapse: collapse; }
.gallery table td { padding: 0; }
.gallery table caption { text-align: center; font-size: 80%; }
.vary .caption { height: 4em; vertical-align: top; }
.vary table { width: 150px; }

div#header
{
    display: block;
    font-size: 2em;
    margin: 0.67em 0px;
    font-weight: bold;
}

div#header a, a:visited, a:hover
{
   text-decoration: none;
   color: #333;
}

div#footer
{
    margin-top: 36px;
    margin-bottom: 144px;
    font-size: 12px;
}

a, a:visited
{
    text-decoration: none;
    color: #0066CC;
}

div#bitlist a:visited
{
    color: #0099CC;
}

a:hover
{
    text-decoration: underline;
}

h1
{
    font-size: 1em;
}

h2
{
    font-size: 1.4em;
}

.imagedropshadow {
    border: solid 1px #EFEFEF;
}

a:hover img.imagedropshadow {
    -webkit-box-shadow: 1px 1px 5px #999;
    -moz-box-shadow: 1px 1px 5px #999;
    -o-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    /*
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    */
}
